<!DOCTYPE html>
<html class="loading" ng-app="dracarAdm">
<!-- BEGIN : Head-->

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
  <meta name="description"
    content="Dracar admin is super flexible, powerful, clean &amp; modern responsive bootstrap 4 admin template with unlimited possibilities.">
  <meta name="keywords"
    content="admin template, Dracar admin template, dashboard template, flat admin template, responsive admin template, web app">
  <meta name="author" content="PIXINVENT">
  <title>Dracar Adm</title>
  <link rel="apple-touch-icon" sizes="60x60" href="app-assets/img/ico/apple-icon-60.png">
  <link rel="apple-touch-icon" sizes="76x76" href="app-assets/img/ico/apple-icon-76.png">
  <link rel="apple-touch-icon" sizes="120x120" href="app-assets/img/ico/apple-icon-120.png">
  <link rel="apple-touch-icon" sizes="152x152" href="app-assets/img/ico/apple-icon-152.png">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-touch-fullscreen" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="default">
  <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900|Montserrat:300,400,500,600,700,800,900"
    rel="stylesheet">
  <!-- BEGIN VENDOR CSS-->
  <!-- font icons-->
  <link rel="stylesheet" type="text/css" href="app-assets/fonts/feather/style.min.css">
  <link rel="stylesheet" type="text/css" href="app-assets/fonts/simple-line-icons/style.css">
  <link rel="stylesheet" type="text/css" href="app-assets/fonts/font-awesome/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/perfect-scrollbar.min.css">
  <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/prism.min.css">
  <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/switchery.min.css">
  <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/chartist.min.css">
  <!-- END VENDOR CSS-->
  <!-- BEGIN Dracar CSS-->
  <link rel="stylesheet" type="text/css" href="app-assets/css/app.css">
  <!-- END Dracar CSS-->
  <!-- BEGIN Page Level CSS-->
  <!-- END Page Level CSS-->
</head>
<!-- END : Head-->

<!-- BEGIN : Body-->

<body data-col="2-columns" class=" 2-columns " ng-controller="mainController as mainCtrl">
  <!-- ////////////////////////////////////////////////////////////////////////////-->
  <div class="wrapper">


    <!-- main menu-->
    <!--.main-menu(class="#{menuColor} #{menuOpenType}", class=(menuShadow == true ? 'menu-shadow' : ''))-->
    <div data-active-color="white" data-background-color="man-of-steel" data-image="app-assets/img/sidebar-bg/01.jpg"
      class="app-sidebar">
      <!-- main menu header-->
      <!-- Sidebar Header starts-->
      <div class="sidebar-header">
        <div class="logo clearfix">
          <a ui-sref-active="active" ui-sref="home" class="logo-text float-left">
            <!-- <div class="logo-img">
              <img src="app-assets/img/logo.png" />
            </div> -->
            <span class="text align-middle">Dracar</span>
          </a>
          <a id="sidebarToggle" href="javascript:;" class="nav-toggle d-none d-sm-none d-md-none d-lg-block">
            <i data-toggle="expanded" class="toggle-icon ft-toggle-right"></i>
          </a>
          <a id="sidebarClose" href="javascript:;" class="nav-close d-block d-md-block d-lg-none d-xl-none">
            <i class="ft-x"></i>
          </a>
        </div>
      </div>
      <!-- Sidebar Header Ends-->
      <!-- / main menu header-->
      <!-- main menu content-->
      <div class="sidebar-content">
        <div class="nav-container">
          <ul id="main-menu-navigation" data-menu="menu-navigation" data-scroll-to-active="true"
            class="navigation navigation-main">
            <li class=" nav-item">
              <a ui-sref="home" ui-sref-active="active">
                <i class="ft-home"></i>
                <span data-i18n="" class="menu-title">Home</span>
              </a>
            </li>
            <li class=" nav-item">
              <a ui-sref="locacoes" ui-sref-active="active">
                <i class="fa fa-money"></i>
                <span data-i18n="" class="menu-title">Locações</span>
              </a>
            </li>
            <li class=" nav-item">
              <a ui-sref="usuarios" ui-sref-active="active">
                <i class="fa fa-user"></i>
                <span data-i18n="" class="menu-title">Usuarios</span>
              </a>
            </li>
            <li class="has-sub nav-item"><a href=""><i class="ft-bar-chart-2"></i><span data-i18n=""
                  class="menu-title">Relatorio</span></a>
              <ul class="menu-content">
                <li><a ui-sref="relatorioLocadora" ui-sref-active="active" class="menu-item"><i
                      class="ft-home h"></i>Locadora</a></li>
                <li><a href="#!/relatorioVeiculo/0/1/2019" ui-sref-active="active" class="menu-item"><i
                      class="fa fa-car"></i>Veiculo</a></li>
                <!-- <li><a ui-sref="relatorioUsuario" ui-sref-active="active" class="menu-item"><i
                      class="ft-user"></i>Úsuario</a></li> -->
              </ul>
            </li>
            <li class="has-sub nav-item"><a href=""><i class="ft-edit"></i><span data-i18n=""
                  class="menu-title">Cadastros</span></a>
              <ul class="menu-content">
                <li><a ui-sref="locadoras" ui-sref-active="active" class="menu-item"><i
                      class="ft-home h"></i>Locadora</a>
                </li>
                <li><a ui-sref="despesa" ui-sref-active="active" class="menu-item"><i
                      class="fa fa-dollar"></i>Despesas</a>
                </li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
      <!-- main menu content-->
      <div class="sidebar-background"></div>
      <!-- main menu footer-->
      <!-- include includes/menu-footer-->
      <!-- main menu footer-->
    </div>
    <!-- / main menu-->


    <!-- Navbar (Header) Starts-->
    <nav class="navbar navbar-expand-lg navbar-light bg-faded header-navbar">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" data-toggle="collapse" class="navbar-toggle d-lg-none float-left">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <span class="d-lg-none navbar-right navbar-collapse-toggle">
            <a aria-controls="navbarSupportedContent" href="javascript:;" class="open-navbar-container black">
              <i class="ft-more-vertical"></i>
            </a>
          </span>
          <form role="search" class="navbar-form navbar-right mt-1" id="dropLocadora" style="visibility: hidden"
            novalidate>
            <div class="col-xl-12 col-lg-12 col-md-12">
              <fieldset class="">
                <label for="">Locadora</label>
                <select class="form-control">
                  <option value="0">Selecione</option>
                  <option ng-repeat="l in mainCtrl.locadoras" value="{{l.id}}">{{l.razaoSocial}}</option>
                </select>
              </fieldset>
            </div>
          </form>
        </div>
        <div class="navbar-container">
          <div id="navbarSupportedContent" class="collapse navbar-collapse">
            <ul class="navbar-nav">
              <li class="nav-item mr-2 d-none d-lg-block">
                <a id="navbar-fullscreen" href="javascript:;" class="nav-link apptogglefullscreen">
                  <i class="ft-maximize font-medium-3 blue-grey darken-4"></i>
                  <p class="d-none">fullscreen</p>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </nav>
    <!-- Navbar (Header) Ends-->

    <!-- BEGIN : Main Panel-->
    <div class="main-panel">
      <div class="main-panel">
        <!-- BEGIN : Main Content-->
        <div class="main-content">
          <ui-view></ui-view>
        </div>
      </div>
    </div>
    <!-- End : Main Panel-->
    <!-- ////////////////////////////////////////////////////////////////////////////-->


    <!-- Theme customizer Starts-->
    <div class="customizer border-left-blue-grey border-left-lighten-4 d-none d-sm-none d-md-block">
      <a class="customizer-close">
        <i class="ft-x font-medium-3"></i>
      </a>

      <a id="customizer-toggle-icon" class="customizer-toggle bg-danger" style="display: none;">
        <i class="ft-settings font-medium-4 fa fa-spin white align-middle"></i>
      </a>
      <div data-ps-id="df6a5ce4-a175-9172-4402-dabd98fc9c0a" class="customizer-content p-3 ps-container ps-theme-dark">
        <h4 class="text-uppercase mb-0 text-bold-400">Theme Customizer</h4>
        <p>Customize & Preview in Real Time</p>
        <hr>
        <!-- Layout Options-->
        <h6 class="text-center text-bold-500 mb-3 text-uppercase">Layout Options</h6>
        <div class="layout-switch ml-4">
          <div class="custom-control custom-radio d-inline-block custom-control-inline light-layout">
            <input id="ll-switch" type="radio" name="layout-switch" checked class="custom-control-input">
            <label for="ll-switch" class="custom-control-label">Light</label>
          </div>
          <div class="custom-control custom-radio d-inline-block custom-control-inline dark-layout">
            <input id="dl-switch" type="radio" name="layout-switch" class="custom-control-input">
            <label for="dl-switch" class="custom-control-label">Dark</label>
          </div>
          <div class="custom-control custom-radio d-inline-block custom-control-inline transparent-layout">
            <input id="tl-switch" type="radio" name="layout-switch" class="custom-control-input">
            <label for="tl-switch" class="custom-control-label">Transparent</label>
          </div>
        </div>
        <hr>
        <!-- Sidebar Options Starts-->
        <h6 class="text-center text-bold-500 mb-3 text-uppercase sb-options">Sidebar Color Options</h6>
        <div class="cz-bg-color sb-color-options">
          <div class="row p-1">
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="pomegranate"
                class="gradient-pomegranate d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="king-yna"
                class="gradient-king-yna d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="ibiza-sunset"
                class="gradient-ibiza-sunset d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="flickr"
                class="gradient-flickr d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="purple-bliss"
                class="gradient-purple-bliss d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="man-of-steel"
                class="gradient-man-of-steel d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="purple-love"
                class="gradient-purple-love d-block rounded-circle"></span>
            </div>
          </div>
          <div class="row p-1">
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="black"
                class="bg-black d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="white"
                class="bg-grey d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="primary"
                class="bg-primary d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="success"
                class="bg-success d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="warning"
                class="bg-warning d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="info" class="bg-info d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="danger"
                class="bg-danger d-block rounded-circle"></span>
            </div>
          </div>
        </div>
        <!-- Sidebar Options Ends-->
        <!-- Transparent Layout Bg color Options-->
        <h6 class="text-center text-bold-500 mb-3 text-uppercase tl-color-options d-none">Background Colors</h6>
        <div class="cz-tl-bg-color d-none">
          <div class="row p-1">
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="hibiscus"
                class="bg-hibiscus d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="bg-purple-pizzazz"
                class="bg-purple-pizzazz d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="bg-blue-lagoon"
                class="bg-blue-lagoon d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="bg-electric-viloet"
                class="bg-electric-violet d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="bg-protage"
                class="bg-portage d-block rounded-circle"></span>
            </div>
            <div class="col">
              <span style="width:20px; height:20px;" data-bg-color="bg-tundora"
                class="bg-tundora d-block rounded-circle"></span>
            </div>
          </div>
        </div>
        <!-- Transparent Layout Bg color Ends-->
        <hr>
        <!-- Sidebar BG Image Starts-->
        <h6 class="text-center text-bold-500 mb-3 text-uppercase sb-bg-img">Sidebar Bg Image</h6>
        <div class="cz-bg-image row sb-bg-img">
          <div class="col-sm-2 mb-3">
            <img src="app-assets/img/sidebar-bg/01.jpg" width="90" class="rounded sb-bg-01">
          </div>
          <div class="col-sm-2 mb-3">
            <img src="app-assets/img/sidebar-bg/02.jpg" width="90" class="rounded sb-bg-02">
          </div>
          <div class="col-sm-2 mb-3">
            <img src="app-assets/img/sidebar-bg/03.jpg" width="90" class="rounded sb-bg-03">
          </div>
          <div class="col-sm-2 mb-3">
            <img src="app-assets/img/sidebar-bg/04.jpg" width="90" class="rounded sb-bg-04">
          </div>
          <div class="col-sm-2 mb-3">
            <img src="app-assets/img/sidebar-bg/05.jpg" width="90" class="rounded sb-bg-05">
          </div>
          <div class="col-sm-2 mb-3">
            <img src="app-assets/img/sidebar-bg/06.jpg" width="90" class="rounded sb-bg-06">
          </div>
        </div>
        <!-- Transparent BG Image Ends-->
        <div class="tl-bg-img d-none">
          <h6 class="text-center text-bold-500 text-uppercase">Background Images</h6>
          <div class="cz-tl-bg-image row">
            <div class="col-sm-3">
              <img src="app-assets/img/gallery/bg-glass-1.jpg" width="90" class="rounded bg-glass-1 selected">
            </div>
            <div class="col-sm-3">
              <img src="app-assets/img/gallery/bg-glass-2.jpg" width="90" class="rounded bg-glass-2">
            </div>
            <div class="col-sm-3">
              <img src="app-assets/img/gallery/bg-glass-3.jpg" width="90" class="rounded bg-glass-3">
            </div>
            <div class="col-sm-3">
              <img src="app-assets/img/gallery/bg-glass-4.jpg" width="90" class="rounded bg-glass-4">
            </div>
          </div>
        </div>
        <!-- Transparent BG Image Ends    -->
        <hr>
        <!-- Sidebar BG Image Toggle Starts-->
        <div class="togglebutton toggle-sb-bg-img">
          <div class="switch">
            <span>Sidebar Bg Image</span>
            <div class="float-right">
              <div class="custom-control custom-checkbox mb-2 mr-sm-2 mb-sm-0">
                <input id="sidebar-bg-img" type="checkbox" checked class="custom-control-input cz-bg-image-display">
                <label for="sidebar-bg-img" class="custom-control-label"></label>
              </div>
            </div>
          </div>
          <hr>
        </div>
        <!-- Sidebar BG Image Toggle Ends-->
        <!-- Compact Menu Starts-->
        <div class="togglebutton">
          <div class="switch">
            <span>Compact Menu</span>
            <div class="float-right">
              <div class="custom-control custom-checkbox mb-2 mr-sm-2 mb-sm-0">
                <input id="cz-compact-menu" type="checkbox" class="custom-control-input cz-compact-menu">
                <label for="cz-compact-menu" class="custom-control-label"></label>
              </div>
            </div>
          </div>
        </div>
        <!-- Compact Menu Ends-->
        <hr>
        <!-- Sidebar Width Starts-->
        <div>
          <label for="cz-sidebar-width">Sidebar Width</label>
          <select id="cz-sidebar-width" class="custom-select cz-sidebar-width float-right">
            <option value="small">Small</option>
            <option value="medium" selected="">Medium</option>
            <option value="large">Large</option>
          </select>
        </div>
        <!-- Sidebar Width Ends-->
      </div>
    </div>
    <!-- Theme customizer Ends-->
    <!-- BEGIN VENDOR JS-->
    <script src="app-assets/vendors/js/core/jquery-3.2.1.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/core/popper.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/core/bootstrap.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/perfect-scrollbar.jquery.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/prism.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/jquery.matchHeight-min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/screenfull.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/pace/pace.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/datatable/datatables.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/datatable/dataTables.responsive.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/switchery.min.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/jqBootstrapValidation.js" type="text/javascript"></script>
    <script src="app-assets/js/form-validation.js" type="text/javascript"></script>
    <script src="app-assets/vendors/js/chartist.min.js" type="text/javascript"></script>
    <!-- END VENDOR JS-->

    <!-- BEGIN Dracar JS-->
    <script src="app-assets/js/app-sidebar.js" type="text/javascript"></script>
    <script src="app-assets/js/notification-sidebar.js" type="text/javascript"></script>
    <script src="app-assets/js/customizer.js" type="text/javascript"></script>
    <script src="app-assets/js/switch.min.js" type="text/javascript"></script>


    <!-- END Dracar JS-->

    <!-- BEGIN PAGE LEVEL JS-->
    <!-- <script src="app-assets/js/dashboard1.js" type="text/javascript"></script> -->
    <!-- END PAGE LEVEL JS-->

    <!-- BEGIN ANGULAR LIBS AND CONFIG-->
    <script src="lib/angular/angular.js" type="text/javascript"></script>
    <script src="lib/angular/angular-ui-router.js" type="text/javascript"></script>
    <script src="lib/ngMask/ngMask.min.js" type="text/javascript"></script>
    <script src="lib/jqueryMaskMoney/jquery.maskMoney.js" type="text/javascript"></script>
    <script src="js/app.js" type="text/javascript"></script>

    <script src="js/config/configRoutes.js" type="text/javascript"></script>
    <!-- END   ANGULAR LIBS AND CONFIG-->

    <!-- BEGIN CONTROLLERS AND FACTORYS-->
    <script src="js/controller/main.controller.js" type="text/javascript"></script>
    <script src="js/controller/usuario.controller.js" type="text/javascript"></script>
    <script src="js/controller/usuarioEditar.controller.js" type="text/javascript"></script>
    <script src="js/controller/relatorioUsuario.controller.js" type="text/javascript"></script>
    <script src="js/factory/usuario.factory.js" type="text/javascript"></script>
    <script src="js/controller/locadora.controller.js" type="text/javascript"></script>
    <script src="js/controller/locadoraEditar.controller.js" type="text/javascript"></script>
    <script src="js/controller/locadoraNova.controller.js" type="text/javascript"></script>
    <script src="js/controller/relatorioLocadora.controller.js" type="text/javascript"></script>
    <script src="js/factory/locadora.factory.js" type="text/javascript"></script>
    <script src="js/controller/veiculo.controller.js" type="text/javascript"></script>
    <script src="js/controller/veiculoNovo.controller.js" type="text/javascript"></script>
    <script src="js/controller/veiculoEditar.controller.js" type="text/javascript"></script>
    <script src="js/controller/relatorioVeiculo.controller.js" type="text/javascript"></script>
    <script src="js/factory/veiculo.factory.js" type="text/javascript"></script>
    <script src="js/controller/despesa.controller.js" type="text/javascript"></script>
    <!-- END   CONTROLLERS AND FACTORYS-->
</body>
<!-- END : Body-->

</html>